<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/public/skao-logo-small-white.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="author" content="SKAO Fusion Development Team" />
    <meta name="copyright" content="SKAO Internation" />
    <meta name="language" content="EN" />
    <meta name="robots" content="noindex" />
    <meta name="category" content="Engineering" />
    <meta name="coverage" content="Worldwide" />
    <meta name="distribution" content="Global" />
    <meta name="rating" content="Engineering" />
    <meta name="revisit-after" content="7 days" />
    <meta http-equiv="Expires" content="0" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Cache-Control" content="no-cache" />
    <title>EMS Portal</title>
  </head>
  <body>
    <div id="root"></div>
    <script defer type="module" src="/src/main.tsx"></script>
  </body>
</html>

<script src='./env.js'></script>
